package com.duben.microtribe.mvp.views

import com.duben.microtribe.mvp.model.WxPayParamBean


interface NinePayView : BaseView{
    fun getVipPayParamsSuc(payChannel:String,data: WxPayParamBean)
    fun queryVipOrderSuc(isPay:Boolean)
}
